// TODO add close buttons (do not open until cookies is clear)
// TODO come up some design for this part

& {
	margin: 1rem 2rem;
	text-align: right
}

> p {
	text-align: left;
}

> .btn {
	font-variant: small-caps;
}